package com.ruoyi.system.service;

import com.ruoyi.system.domain.CensusElements;
import com.ruoyi.system.domain.CountyDailyUpdateRanking;

import java.util.List;

public interface ICountyDailyUpdateRankingService {

    List<CountyDailyUpdateRanking> selectCountyDailyUpdateRankingList();

    void insertBatch(List<CountyDailyUpdateRanking> list);

}
